Index: best-pkging-practices.dbk
===================================================================
--- best-pkging-practices.dbk	(revisione 8928)
+++ best-pkging-practices.dbk	(copia locale)
@@ -1680,7 +1680,7 @@
 </section>
 
 <section id="bpp-origtargz">
-<title>Best practices for <filename>.orig.tar.{gz,bz2,lzma}</filename> files</title>
+<title>Best practices for <filename>.orig.tar.{gz,bz2,xz}</filename> files</title>
 <para>
 There are two kinds of original source tarballs: Pristine source and repackaged
 upstream source.
@@ -1689,7 +1689,7 @@
 <title>Pristine source</title>
 <para>
 The defining characteristic of a pristine source tarball is that the
-<filename>.orig.tar.{gz,bz2,lzma}</filename> file is byte-for-byte identical to a tarball officially
+<filename>.orig.tar.{gz,bz2,xz}</filename> file is byte-for-byte identical to a tarball officially
 distributed by the upstream author.<footnote><para> We cannot prevent
 upstream authors from changing the tarball they distribute without also
 incrementing the version number, so there can be no guarantee that a pristine
@@ -1699,7 +1699,7 @@
 If a difference arises later (say, if upstream notices that he wasn't using
 maximal compression in his original distribution and then
 re-<command>gzip</command>s it), that's just too bad.  Since there is no good
-way to upload a new <filename>.orig.tar.{gz,bz2,lzma}</filename> for the same version, there is not even any
+way to upload a new <filename>.orig.tar.{gz,bz2,xz}</filename> for the same version, there is not even any
 point in treating this situation as a bug.  </para> </footnote> This makes it
 possible to use checksums to easily verify that all changes between Debian's
 version and upstream's are contained in the Debian diff.  Also, if the original
@@ -1753,17 +1753,17 @@
 that you must remove before uploading.
 </para>
 <para>
-In these cases the developer must construct a suitable <filename>.orig.tar.{gz,bz2,lzma}</filename>
+In these cases the developer must construct a suitable <filename>.orig.tar.{gz,bz2,xz}</filename>
 file himself.  We refer to such a tarball as a repackaged upstream 
 source.  Note that a repackaged upstream source is different from a 
 Debian-native package.  A repackaged source still comes with Debian-specific
-changes in a separate <filename>.diff.gz</filename> or <filename>.debian.tar.{gz,bz2,lzma}</filename>
+changes in a separate <filename>.diff.gz</filename> or <filename>.debian.tar.{gz,bz2,xz}</filename>
 and still has a version number composed of <replaceable>upstream-version</replaceable> and
 <replaceable>debian-version</replaceable>.
 </para>
 <para>
 There may be cases where it is desirable to repackage the source even though
-upstream distributes a <filename>.tar.{gz,bz2,lzma}</filename> that could in principle be
+upstream distributes a <filename>.tar.{gz,bz2,xz}</filename> that could in principle be
 used in its pristine form.  The most obvious is if
 <emphasis>significant</emphasis> space savings can be achieved by recompressing
 the tar archive or by removing genuinely useless cruft from the upstream
@@ -1771,7 +1771,7 @@
 if you repackage source that could have been pristine.
 </para>
 <para>
-A repackaged <filename>.orig.tar.{gz,bz2,lzma}</filename>
+A repackaged <filename>.orig.tar.{gz,bz2,xz}</filename>
 </para>
 <orderedlist numeration="arabic">
 <listitem>
Index: pkgs.dbk
===================================================================
--- pkgs.dbk	(revisione 8928)
+++ pkgs.dbk	(copia locale)
@@ -231,11 +231,11 @@
 <para>
 For the native packages, the source package includes a Debian source control
 file (<filename>.dsc</filename>) and the source tarball
-(<filename>.tar.{gz,bz2,lzma}</filename>). A source package of a non-native package
+(<filename>.tar.{gz,bz2,xz}</filename>). A source package of a non-native package
 includes a Debian source control file, the original source tarball
-(<filename>.orig.tar.{gz,bz2,lzma}</filename>) and the Debian changes
+(<filename>.orig.tar.{gz,bz2,xz}</filename>) and the Debian changes
 (<filename>.diff.gz</filename> for the source format â1.0â or
-<filename>.debian.tar.{gz,bz2,lzma}</filename> for the source format â3.0 (quilt)â).
+<filename>.debian.tar.{gz,bz2,xz}</filename> for the source format â3.0 (quilt)â).
 </para>
 <para>
 With source format â1.0â, whether a package is native or not was determined
@@ -268,7 +268,7 @@
 </para>
 <para>
 Please notice that, in non-native packages, permissions on files that are not
-present in the <filename>*.orig.tar.{gz,bz2,lzma}</filename> will not be preserved, as diff does not store file
+present in the <filename>*.orig.tar.{gz,bz2,xz}</filename> will not be preserved, as diff does not store file
 permissions in the patch. However when using source format â3.0 (quilt)â,
 permissions of files inside the <filename>debian</filename> directory are
 preserved since they are stored in a tar archive.
@@ -470,11 +470,11 @@
 <para>
 The Debian archive maintainers are responsible for handling package uploads.
 For the most part, uploads are automatically handled on a daily basis by the
-archive maintenance tools, <command>katie</command>.  Specifically, updates to
-existing packages to the <literal>unstable</literal> distribution are handled
-automatically.  In other cases, notably new packages, placing the uploaded
-package into the distribution is handled manually.  When uploads are handled
-manually, the change to the archive may take up to a month to occur.  Please
+archive maintenance tools, <command>dak process-upload</command>. Specifically,
+updates to existing packages to the <literal>unstable</literal> distribution are
+handled automatically. In other cases, notably new packages, placing the
+uploaded package into the distribution is handled manually. When uploads are
+handled manually, the change to the archive may take some times to occur. Please
 be patient.
 </para>
 <para>
@@ -1171,7 +1171,7 @@
 <listitem>
 <para>
 Be sure to use the <emphasis role="strong">exact same
-<filename>*.orig.tar.{gz,bz2,lzma}</filename></emphasis> as used in the
+<filename>*.orig.tar.{gz,bz2,xz}</filename></emphasis> as used in the
 normal archive, otherwise it is not possible to move the security fix into the
 main archives later.
 </para>
@@ -1257,7 +1257,7 @@
 the package (see the <ulink
 url="&url-debian-policy;">Debian Policy Manual</ulink> for
 details).  You must ensure that you include the
-<filename>.orig.tar.{gz,bz2,lzma}</filename> in your upload (even if you are not uploading
+<filename>.orig.tar.{gz,bz2,xz}</filename> in your upload (even if you are not uploading
 a new upstream version), or it will not appear in the new section together with
 the rest of the package.  If your new section is valid, it will be moved
 automatically.  If it does not, then contact the ftpmasters in order to
@@ -1311,11 +1311,11 @@
 </para>
 <para>
 There is one exception when an explicit removal request is not necessary: If a
-(source or binary) package is an orphan, it will be removed semi-automatically.
-For a binary-package, this means if there is no longer any source package
-producing this binary package; if the binary package is just no longer produced
-on some architectures, a removal request is still necessary.  For a
-source-package, this means that all binary packages it refers to have been
+(source or binary) package is no longer built from source, it will be removed
+semi-automatically. For a binary-package, this means if there is no longer any
+source package producing this binary package; if the binary package is just no
+longer produced on some architectures, a removal request is still necessary. For
+a source-package, this means that all binary packages it refers to have been
 taken over by another source package.
 </para>
 <para>
@@ -1972,7 +1972,7 @@
 While preparing the patch, you should better be aware of any package-specific
 practices that the maintainer might be using. Taking them into account reduces
 the burden of getting your changes integrated back in the normal package
-workflow and thus increases the possibilities that that will happen. A good
+workflow and thus increases the possibilities that will happen. A good
 place where to look for for possible package-specific practices is
 <ulink url="&url-debian-policy;ch-source.html#s-readmesource"><filename>debian/README.source</filename></ulink>.
 </para>
Index: resources.dbk
===================================================================
--- resources.dbk	(revisione 8928)
+++ resources.dbk	(copia locale)
@@ -562,26 +562,26 @@
 file or both an <filename>.orig.tar.gz</filename> and a
 <filename>.diff.gz</filename> file;</para></listitem>
 <listitem><para>with format â3.0 (quilt)â, it has a mandatory
-<filename>.orig.tar.{gz,bz2,lzma}</filename> upstream tarball,
-multiple optional <filename>.orig-<replaceable>component</replaceable>.tar.{gz,bz2,lzma}</filename>
+<filename>.orig.tar.{gz,bz2,xz}</filename> upstream tarball,
+multiple optional <filename>.orig-<replaceable>component</replaceable>.tar.{gz,bz2,xz}</filename>
 additional upstream tarballs and a mandatory
-<filename>debian.tar.{gz,bz2,lzma}</filename> debian
+<filename>debian.tar.{gz,bz2,xz}</filename> debian
 tarball;</para></listitem>
 <listitem><para>with format â3.0 (native)â, it has only
-a single <filename>.tar.{gz,bz2,lzma}</filename> tarball.</para></listitem>
+a single <filename>.tar.{gz,bz2,xz}</filename> tarball.</para></listitem>
 </itemizedlist>
 </para>
 <para>
 If a package is developed specially for Debian and is not distributed
 outside of Debian, there is just one
-<filename>.tar.{gz,bz2,lzma}</filename> file which contains the sources of
+<filename>.tar.{gz,bz2,xz}</filename> file which contains the sources of
 the program, it's called a ânativeâ source package.  If a package is
 distributed elsewhere too, the
-<filename>.orig.tar.{gz,bz2,lzma}</filename> file stores the so-called
+<filename>.orig.tar.{gz,bz2,xz}</filename> file stores the so-called
 <literal>upstream source code</literal>, that is the source code that's
 distributed by the <literal>upstream maintainer</literal> (often the
 author of the software). In this case, the <filename>.diff.gz</filename>
-or the <filename>debian.tar.{gz,bz2,lzma}</filename> contains the changes
+or the <filename>debian.tar.{gz,bz2,xz}</filename> contains the changes
 made by the Debian maintainer.
 </para>
 <para>
@@ -738,7 +738,7 @@
 packages from <literal>unstable</literal> are expected to propagate to
 <literal>testing</literal> and thus to <literal>stable</literal>.  You
 should not be afraid to use <literal>experimental</literal> since it does not
-cause any pain to the ftpmasters, the experimental packages are automatically
+cause any pain to the ftpmasters, the experimental packages are periodically
 removed once you upload the package in <literal>unstable</literal> with a
 higher version number.
 </para>
@@ -848,10 +848,10 @@
 signed <filename>*.changes</filename>-files are moved together with their
 corresponding files to the <filename>unchecked</filename> directory.  This
 directory is not visible for most Developers, as ftp-master is restricted; it
-is scanned every 15 minutes by the <command>katie</command> script, which
-verifies the integrity of the uploaded packages and their cryptographic
+is scanned every 15 minutes by the <command>dak process-upload</command> script,
+which verifies the integrity of the uploaded packages and their cryptographic
 signatures.  If the package is considered ready to be installed, it is moved
-into the <filename>accepted</filename> directory.  If this is the first upload
+into the <filename>done</filename> directory.  If this is the first upload
 of the package (or it has new binary packages), it is moved to the
 <filename>new</filename> directory, where it waits for approval by the
 ftpmasters.  If the package contains files to be installed by hand it is moved
@@ -1027,7 +1027,7 @@
 <term><literal>upload-source</literal></term>
 <listitem>
 <para>
-The email notification from <command>katie</command> when an uploaded source
+The email notification from <command>dak</command> when an uploaded source
 package is accepted.
 </para>
 </listitem>
@@ -1036,7 +1036,7 @@
 <term><literal>katie-other</literal></term>
 <listitem>
 <para>
-Other warning and error emails from <command>katie</command> (such as an
+Other warning and error emails from <command>dak</command> (such as an
 override disparity for the section and/or the priority field).
 </para>
 </listitem>
